Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 14:02:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Aisha                    Hello my order is 9415244148  And the courrier haven’t arrived with the delivery and its late already           05:50 PM, 19th Feb                     Aisha                    Courrier tracking number is 1000019422001           05:51 PM, 19th Feb                     Aisha                    I contacted people from your help desk and she said that it would arrive as soon as possible           05:52 PM, 19th Feb                   Abdulqader                    Hi Asiha, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:53 PM, 19th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:54 PM, 19th Feb                   Abdulqader                   We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           05:54 PM, 19th Feb                     Aisha                    But I wont be home later on           05:56 PM, 19th Feb                     Aisha                    Nor tomorrow           05:56 PM, 19th Feb                     Aisha                    It is said to be out for delivery since 3 am           05:57 PM, 19th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:57 PM, 19th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:58 PM, 19th Feb                     Aisha                    No, thank you for your efforts           05:59 PM, 19th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:01 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5731181